Imports System
Imports System.ComponentModel

Imports DevExpress.Xpo
Imports DevExpress.Data.Filtering

Imports DevExpress.ExpressApp
Imports DevExpress.Persistent.Base
Imports DevExpress.Persistent.BaseImpl
Imports DevExpress.Persistent.Validation

<DefaultClassOptions()> _
<NavigationItem(False)> _
<CreatableItem(False)> _
<NonPersistent()> _
Public Class ChangeGroup_StorageComputed_PopUp
    Inherits BaseObject

    Private _Change_PricingMinimum As Boolean
    Private _PricingMinimum As PricingMinimum

    Public Sub New(ByVal session As Session)
        MyBase.New(session)
    End Sub
    Public Overrides Sub AfterConstruction()
        MyBase.AfterConstruction()
        Change_PricingMinimum = False
    End Sub

    Property Change_PricingMinimum As Boolean
        Get
            Return _Change_PricingMinimum
        End Get
        Set(value As Boolean)
            SetPropertyValue("Change_PricingMinimum", _Change_PricingMinimum, value)
        End Set
    End Property
    Property PricingMinimum As PricingMinimum
        Get
            Return _PricingMinimum
        End Get
        Set(value As PricingMinimum)
            SetPropertyValue("PricingMinimum", _PricingMinimum, value)
        End Set
    End Property
End Class
